/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license / tsymbal skin */
.fancybox-wrap,.fancybox-skin,.fancybox-outer,.fancybox-inner,.fancybox-image,.fancybox-wrap iframe,.fancybox-wrap object,.fancybox-nav,.fancybox-nav span,.fancybox-tmp{
	padding: 0;	margin: 0;	border: 0;	outline: none;	vertical-align: top;}
.fancybox-wrap {
	position: absolute;	top: 0;	left: 0; z-index: 8020;}
.fancybox-skin {
	position: relative;	background: #ffffff;color: #444;text-shadow: none; border-radius: 0px;}
.fancybox-opened {
	z-index: 8030;}
.fancybox-opened .fancybox-skin {
    box-shadow: 0px 0 100px 0px rgba(0, 0, 0, 1);}
.fancybox-outer, .fancybox-inner {
	position: relative;}
.fancybox-inner {
	overflow: hidden;}
.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;}
.fancybox-error {
	color: #444; font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;margin: 0;padding: 15px;white-space: nowrap;}
.fancybox-image, .fancybox-iframe {
	display: block;width: 100%;height: 100%;}
.fancybox-image {
	max-width: 100%;max-height: 100%;}
.fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('../images/fancybox_sprite.png');}
#fancybox-loading {
	position: fixed;top: 50%;left: 50%;margin-top: -25px;margin-left: -25px;cursor: pointer;z-index: 8060;}
#fancybox-loading div {
	width: 50px;height: 50px;background: black url('../images/loading_white_32.gif') center center no-repeat; border-radius:25px;}
.fancybox-close {
	position: absolute;top: -16px;right: -16px;width: 32px;height: 32px;cursor: pointer;z-index: 8040;background-color: black;border-radius: 16px;}	
.fancybox-nav {
	position: absolute;top: 0;width: 30%;height: 100%;cursor: pointer;text-decoration: none;-webkit-tap-highlight-color: rgba(0,0,0,0);z-index: 8040;overflow:hidden;}
.fancybox-prev {
	left: 0;}
.fancybox-next {
	right: 0;}
.fancybox-nav span {
	position: absolute;top: 50%;width: 25px;height: 50px;margin-top: -25px;cursor: pointer;z-index: 8040;opacity:0;transition:all 0.2s ease-in-out;background-color: white; transition: all 0.2s ease-in-out;}
.fancybox-prev span {
	left: -25px;background-position: -9px -32px;border-radius: 0 25px 25px 0;}
.fancybox-prev:hover span {
	left: 0px;}
.fancybox-next span {
	right: -25px;background-position: 3px -80px;border-radius: 25px 0 0 25px;}
.fancybox-next:hover span {
	right: 0px;}
.fancybox-nav:hover span {
	opacity:1;}
.fancybox-tmp {
	position: absolute;top: -99999px;left: -99999px;visibility: hidden;max-width: 99999px;max-height: 99999px;overflow: visible !important;}

/* Overlay helper */
.fancybox-lock {
    overflow: hidden !important;width: auto;}
.fancybox-lock body {
    overflow: hidden !important;}
.fancybox-lock-test {
    overflow-y: hidden !important;}
.fancybox-overlay {
	position: absolute;top: 0;left: 0;overflow: hidden;display: none;z-index: 8010;
	background: url('../images/fancybox_overlay.png');
	background: -moz-radial-gradient(center, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.9) 100%);
	background: -webkit-radial-gradient(center, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.9) 100%);
	background: -o-radial-gradient(center, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.9) 100%);
	background: -ms-radial-gradient(center, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.9) 100%);
	background: radial-gradient(center, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.9) 100%);}
.fancybox-overlay-fixed {
	position: fixed;bottom: 0;right: 0;}
.fancybox-lock .fancybox-overlay {
	overflow: auto;overflow-y:hidden;}

/* Title helper */
.fancybox-title {
	height:0;opacity:0;font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;position: relative;text-shadow: none;z-index: 8050;transition: all 0.2s ease;overflow: hidden;}
.fancybox-opened .fancybox-title {
	height:35px;opacity:1;}
.fancybox-title-float-wrap {
	position: absolute;top: 100%;left: 0;margin-bottom: -35px;z-index: 8050;text-align: center;width:100%;}
.fancybox-title-float-wrap .child {
	display: block;padding: 5px 20px;background: transparent;background: rgba(0, 0, 0, 1);border-radius: 0px;color: #FFF;font-weight: bold;line-height: 25px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.fancybox-title-outside-wrap {
	position: relative;margin-top: 10px;color: #fff;}
.fancybox-title-inside-wrap {
	padding-top: 10px;}
.fancybox-title-over-wrap {
	position: absolute;bottom: 0;left: 0;color: #fff;padding: 10px;background: #000;background: rgba(0, 0, 0, .8);}

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	   only screen and (min--moz-device-pixel-ratio: 1.5),
	   only screen and (min-device-pixel-ratio: 1.5){

	.fancybox-close, .fancybox-prev span, .fancybox-next span {
		background-image: url('../images/fancybox_sprite@2x.png');
		background-size: 32px 132px; /*The size of the normal image, half the size of the hi-res image*/
	}

	#fancybox-loading div {
		background-image: url('../images/loading_white_64.gif');
		background-size: 32px 32px; /*The size of the normal image, half the size of the hi-res image*/
	}
}


/* Buttons plug-in */
#fancybox-buttons {
	position: fixed;left: 0;width: 100%;z-index: 8050;}
#fancybox-buttons.top {
	top: 10px;}
#fancybox-buttons.bottom {
	bottom: 10px;}
#fancybox-buttons ul {
	display: block;width: 166px;height: 30px;margin: 0 auto;padding: 0;list-style: none;border: 1px solid #111;box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
	background: rgb(50,50,50);
	background: -moz-linear-gradient(top, rgb(68,68,68) 0%, rgb(52,52,52) 50%, rgb(41,41,41) 50%, rgb(51,51,51) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(68,68,68)), color-stop(50%,rgb(52,52,52)), color-stop(50%,rgb(41,41,41)), color-stop(100%,rgb(51,51,51)));
	background: -webkit-linear-gradient(top, rgb(68,68,68) 0%,rgb(52,52,52) 50%,rgb(41,41,41) 50%,rgb(51,51,51) 100%);
	background: -o-linear-gradient(top, rgb(68,68,68) 0%,rgb(52,52,52) 50%,rgb(41,41,41) 50%,rgb(51,51,51) 100%);
	background: -ms-linear-gradient(top, rgb(68,68,68) 0%,rgb(52,52,52) 50%,rgb(41,41,41) 50%,rgb(51,51,51) 100%);
	background: linear-gradient(top, rgb(68,68,68) 0%,rgb(52,52,52) 50%,rgb(41,41,41) 50%,rgb(51,51,51) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#222222',GradientType=0 );}
#fancybox-buttons ul li {
	float: left;margin: 0;padding: 0;}
#fancybox-buttons a {
	display: block;width: 30px;height: 30px;text-indent: -9999px;background-color: transparent;background-image: url('../images/fancybox_buttons.png');background-repeat: no-repeat;outline: none;opacity: 0.8;}
#fancybox-buttons a:hover {
	opacity: 1;}
#fancybox-buttons a.btnPrev {background-position: 5px 0;}
#fancybox-buttons a.btnNext {
	background-position: -33px 0;border-right: 1px solid #3e3e3e;}
#fancybox-buttons a.btnPlay {
	background-position: 0 -30px;}
#fancybox-buttons a.btnPlayOn {
	background-position: -30px -30px;}
#fancybox-buttons a.btnToggle {
	background-position: 3px -60px;border-left: 1px solid #111;border-right: 1px solid #3e3e3e;width: 35px}
#fancybox-buttons a.btnToggleOn {
	background-position: -27px -60px;}
#fancybox-buttons a.btnClose {
	border-left: 1px solid #111;width: 35px;background-position: -56px 0px;}
#fancybox-buttons a.btnDisabled {
	opacity : 0.4;cursor: default;}


/* Thumbs plug-in */
#fancybox-thumbs {
	position: fixed;left: 0;width: 100%;overflow: hidden;z-index: 8050;}
#fancybox-thumbs.bottom {
	bottom: 0px;padding:0px 0px 5px 0px;
	background:transparent;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
	background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
	background: linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);}
#fancybox-thumbs.top {
	top: 2px;}
#fancybox-thumbs ul {
	position: relative;list-style: none;margin: 0;padding: 0;}
#fancybox-thumbs ul li {
	float: left;padding: 0px 3px;opacity: 0.5;}
#fancybox-thumbs ul li.active {
	opacity: 1;padding: 0px 3px;}
#fancybox-thumbs ul li:hover {
	opacity: 1;}
#fancybox-thumbs ul li a {
	display: block;position: relative;overflow: hidden;border: 3px solid #222;background: #111;outline: none;}
#fancybox-thumbs ul li.active a {
	border:3px solid white;}
#fancybox-thumbs ul li img {
	display: block;position: relative;border: 0;padding: 0;max-width: none;}









/* Slider */
.slick-slider
{
    position: relative;

    display: block;

    -moz-box-sizing: border-box;
         box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}








.slick-loading .slick-list
{
    background: #fff url('../images/loading_black_32.gif') center center no-repeat;
}

/* Icons */
@font-face
{
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;

    src: url('../fonts/slick.eot');
    src: url('../fonts/slick.eot?#iefix') format('embedded-opentype'), url('../fonts/slick.woff') format('woff'), url('../fonts/slick.ttf') format('truetype'), url('../fonts/slick.svg#slick') format('svg');
}
/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    width: 20px;
    height: 20px;
    padding: 0;
    margin-top: -10px\9; /*lte IE 8*/
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: -25px;
}
[dir='rtl'] .slick-prev
{
    right: -25px;
    left: auto;
}
.slick-prev:before
{
    content: '←';
}
[dir='rtl'] .slick-prev:before
{
    content: '→';
}

.slick-next
{
    right: -25px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -25px;
}
.slick-next:before
{
    content: '→';
}
[dir='rtl'] .slick-next:before
{
    content: '←';
}

/* Dots */
.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -10px;

    display: block;

    /*width: 100%;*/
    padding: 0;

    list-style: none;

    left: 50%;
    margin-left: -60px;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover
{
    outline: none;
}
.slick-dots li button:hover:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    text-align: center;
    
    opacity: .55;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: url('../images/dot.png');
}
.slick-dots li.slick-active button:before
{
    opacity: 1;
    /*color: black;*/
}








